/*
//==============================================================================
// (¯`*•.¸(¯`*•.¸,¸¸,ø¤º° Pacific Data Systems NZ º¤ø,¸¸,¸.•*´¯)¸.•*´¯)
//
//  Application: Growth Express
//
//  File   : GE.css
//
//------------------------------------------------------------------------------
//  History:
//  Version     Date            By  Comment
//------------------------------------------------------------------------------
//  1.00        09 Oct 2007     JC  Initial version
//==============================================================================

*/

body {
	background-color:#FFFFE0;
	color:black;
	font-size: 10pt;
	font-family:Verdana;
}

h2 {
  font-size:14pt;
	font-family:Verdana;
	color:navy;
}

td,p,li,ul,span,div {
  font-size:10pt;
	font-family:Verdana;
}

div.content {
	padding: 10px 10px 10px 10px;
}

h1 {
	color: #31417B;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12pt;
}

table.main {
	background-color:#FFFFFF;
}

td.menu {
	background-image: url(Images/bgMenu3.jpg);
	background-repeat:repeat-y;
}

td.menufiller {
	height: 6px;
}

td.Divider {
	height:125px;
	background-image: url(Images/DividerTop.jpg);
	background-repeat: no-repeat;
}

td.Header {
	height:125px;
	background-image: url(Images/GrassHeader.jpg);
	background-repeat: no-repeat;
	text-align: center;
	color:RED;
	font-weight:bold;
	font-size:40px;
}

td.Footer {
	height:125px;
	background-image: url(Images/GrassFooter.jpg);
	background-repeat:repeat-x;
	color:White;
	font-weight:bold;
	font-size:20px;
}

td.ContactInfo {
	height:125px;
	background-color:black;
	color:yellow;
	font-weight:bold;
	font-size:10px;
}

td.Content {
	background-color:white;
	background-image: url(Images/Divider.jpg);
	background-position:left top;
	background-repeat: no-repeat;
	color:black;
	font-weight:normal;
	font-size:12px;
  font-family: arial, helvetica, sans-serif;
	padding: 40px;
	text-align:justify;
}

td.ContentText {
	background-color:white;
	color:black;
	font-weight:normal;
	font-size:12px;
  font-family: arial, helvetica, sans-serif;
	padding: 0px;
	text-align:justify;
}

td.ContentText a:link {
	color:blue;
	text-decoration:none;
}

td.ContentText a:visited {
	color:blue;
	text-decoration:none;
}

td.ContentImages {
	background-color:white;
	color:black;
	font-weight:normal;
	font-size:12px;
  font-family: arial, helvetica, sans-serif;
}

textarea {
	background-color:#FBFEBA;
	color:green;
	font-weight:normal;
	font-size:12px;
  font-family: arial, helvetica, sans-serif;
	padding: 10px;
}

td.Menu a:link {
	color:blue;
	text-decoration:none;
}

td.Menu a:visited {
	color:blue;
	text-decoration:none;
}

td.Menu a:hover {
	color:blue;
	font-weight:bold;
}


a:link, a:visited {
	color:blue;
	text-decoration:none;
}

a:hover {
	color:blue;
	font-weight:bold;
}

td.ContactInfo a:visited , a:link {
	color:yellow;
	font-weight:normal;
	text-decoration:underline;
}

td.ContactInfo a:hover {
	color:yellow;
	font-weight:bold;
	text-decoration:normal;
}

.Message
{
	background-color:silver;
  font-weight: bold;
  text-align: left;
}

.EventText1
{
  color: black;
	background-color:#FBFE80;
  font-family: Trebuchet MS, arial, helvetica, sans-serif;
  font-size: 10pt;
}

.EventText2
{
  color: blue;
	background-color:#CEFFCE;
  font-family: Trebuchet MS, arial, helvetica, sans-serif;
  font-size: 10pt;
}

.EventText3
{
  color: red;
  font-family: Trebuchet MS, arial, helvetica, sans-serif;
  font-size: 10pt;
}

.xstooltip 
{
	background-color: yellow;  
  visibility: hidden; 
  position: absolute; 
  top: 0;  
  left: 0; 
  z-index: 2; 
  font: normal 10pt arial; 
  padding: 10px; 
  border: solid 1px;
}

#footergrass
{
	clear:both;
	color:GREEN;
	font:20px Arial, Helvetica, sans-serif;
	font-weight:bold;
	background:url(/Images/bg-grass.png) repeat-x bottom center;
	width:100%;
	height: 80px;
	padding:0;
	margin:0;
	position:fixed;
	bottom:0px;
}

#footergrass a:link
{
	color:blue;
	font-weight:bold;
	text-decoration:none;
}

